{
	"name":"kalimorr/gutenberg-toggle-menu",
	"description":"Add a toggle button when full screen mode is enabled in admin pages with Gutenberg editor.",
	"keywords":[
		"gutenberg",
		"adminbar"
	],
	"homepage":"https://gitlab.com/kalimorr/wordpress-plugins/gutenberg-toggle-menu.git",
	"authors":[
		{
			"name":"Kalimorr",
			"homepage":"https://gitlab.com/kalimorr"
		}
	],
	"type":"wordpress-plugin",
	"minimum-stability":"stable",
	"license":"GPL-3.0+"
}
